<?xml version="1.0" encoding="UTF-8"?><module codename="blue.services">
    <module_version install_time="1508192723598" last="true" origin="installer" specification_version="1.0">
        <file crc="3367994198" name="config/Modules/blue-services.xml"/>
        <file crc="2305153428" name="modules/blue-services.jar"/>
    </module_version>
</module>
